.boxy-wrapper { position: absolute; }
.boxy-wrapper.fixed { position: fixed; }

  /* Modal */
  
  .boxy-modal-blackout { position: absolute; background-color: #444444; left: 0; top: 0; }
  
  /* Border */

  .boxy-wrapper { empty-cells: show;}
	.boxy-wrapper .top-left,
	.boxy-wrapper .top-right,
	.boxy-wrapper .bottom-right,
	.boxy-wrapper .bottom-left { width: 10px; height: 10px; padding: 0;  border: 0 none !important; border-bottom: 0 none !important}
	
	.boxy-wrapper .top-left { background: url('../images/boxy-nw.png'); }
	.boxy-wrapper .top-right { background: url('../images/boxy-ne.png'); }
	.boxy-wrapper .bottom-right { background: url('../images/boxy-se.png'); }
	.boxy-wrapper .bottom-left { background: url('../images/boxy-sw.png'); }
	
	/* IE6+7 hacks for the border. IE7 should support this natively but fails in conjuction with modal blackout bg. */
	/* NB: these must be absolute paths or URLs to your images */
	.boxy-wrapper .top-left { #background: none; #filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/boxy-nw.png'); }
	.boxy-wrapper .top-right { #background: none; #filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/boxy-ne.png'); }
	.boxy-wrapper .bottom-right { #background: none; #filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/boxy-se.png'); }
	.boxy-wrapper .bottom-left { #background: none; #filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/boxy-sw.png'); }
	
	.boxy-wrapper .top,
	.boxy-wrapper .bottom { height: 10px; background-color: black; opacity: 0.6; filter: alpha(opacity=60); padding: 0 ; border: 0 !important}
	
	.boxy-wrapper .left,
	.boxy-wrapper .right { width: 10px; background-color: black; opacity: 0.6; filter: alpha(opacity=60); padding: 0; border: 0 !important }
	
	/* Title bar */	
	
	.boxy-wrapper .title-bar { height: 32px; background-image: url(http://st.subs.sab.bz/images/menuback.gif); background-repeat: repeat-x; border-left: 0px solid #444; border-right: 0px solid #444; margin: 0 auto; display: block; clear: both; padding: 6px; position: relative; }
	  .boxy-wrapper .title-bar.dragging { cursor: move; }
	    .boxy-wrapper .title-bar h2 { font-size: 12px; color: #7bb6d8; line-height: 1; margin: 0; padding: 0; font-weight: bold; }
	    .boxy-wrapper .title-bar .close { color: white; position: absolute; top: 6px; right: 6px; font-size: 90%; line-height: 1; }
		
	/* Content Region */
	
	.boxy-inner { background-color: #444; padding: 0 }
	.boxy-content { padding: 5px; }
	
	/* Question Boxes */

    .boxy-wrapper .question { width: 350px; min-height: 80px; }
    .boxy-wrapper .answers { text-align: right; }
	
	/* anatoli fix - table, td, tr */	
	.boxy-wrapper, .boxy-wrapper table, .boxy-wrapper table tr, .boxy-wrapper table td { border-bottom: 0 none !important; width: auto; margin: 0; padding: 0 !important; border: 0 !important; border-width: 0; border: none; padding-left: 0;}
	.boxy-wrapper tr {background-color: transparent !important;}
	